boot: order=scsi0;ide2;net0
cores: 4
cpu: host
ide2: none,media=cdrom
memory: 4096
meta: creation-qemu=9.2.0,ctime=1776633877
name: kassa-dev
net0: virtio=BC:24:11:12:44:B7,bridge=vmbr0,firewall=1
numa: 0
ostype: l26
scsi0: local-lvm:vm-104-disk-0,iothread=1,size=32G
scsihw: virtio-scsi-single
smbios1: uuid=15ecdbd4-d955-4546-a881-18f2f85acf52
sockets: 1
vmgenid: 42878df4-eecf-4e21-9364-dbb65a4faab1
